const system = require("../../../system");
const Dao = require("../../dao.base");
class OorderprocessDao extends Dao {
  constructor() {
    super(Dao.getModelName(OorderprocessDao));
  }


}
module.exports = OorderprocessDao;